Message info
 
To:Joris Patroons From:Fabrizio Regalli Subject:Bug#667670: firmware-b43-installer: New firmware version 5.100.138 fails for mini-PCI BCM4311 Date:Thu, 05 Apr 2012 22:57:38 +0200
 

On Thu, 2012-04-05 at 21:43 +0200, Joris Patroons wrote:
> Package: firmware-b43-installer
> Version: 1:015-14
> Severity: normal

> ii linux-image-2.6.38-1-686 [linux-image] 2.6.38-1

This latest version of driver works only with kernel version > 3.2.0
Why do use a 2.6.38 kernel on unstable? Do you have some particular
reason for not updating it to 3.2.0?
Default kernel on unstable/testing is now 3.2.0

Cheers,
Fabrizio.